.text1 {  font-size: 8px; line-height:125%; font-weight: normal; text-decoration: none; font-style: normal}
.text2 {  font-size: 10px; line-height:125%; font-weight: normal; text-decoration: none; font-style: normal}
.text3 {  font-size: 12px; line-height:120%; font-weight: normal; text-decoration: none; font-style: normal}
.text4 {  font-size: 13px; line-height:130%; font-weight: normal; text-decoration: none; font-style: normal}
.text5 {  font-size: 14px; line-height:140%; font-weight: normal; text-decoration: none; font-style: normal}
.text6 {  font-size: 16px; line-height:160%; font-weight: normal; text-decoration: none; font-style: normal}
A.b:link { color: #0000FF ; text-decoration: none}
A.b:visited { color: #0000FF ; text-decoration: none}
A.b:hover { color: #FF6600 ; text-decoration}
A.b2:link { color: #000000 ; text-decoration: none}
A.b2:visited { color: #000000 ; text-decoration: none}
A.b2:hover { color: #FF3300 ; text-decoration}
